1. Welcome to the WDWMAGIC.COM Forums!
    Please take a look around, and feel free to sign up and join the community.You can use your Twitter or Facebook account to sign up, or register directly.

Firefox users I need help

Discussion in 'Chit Chat' started by darthdarrel, Mar 1, 2006.

  1. darthdarrel

    darthdarrel New Member

    Joined:
    Apr 11, 2002
    Messages:
    4,363
    Likes Received:
    111
    I have been using firefox, but firefox does not seem to have a spellchecker like IE does, Is there and extention or program I can download to install spell checker for wdwmagic?
  2. e4ymod

    e4ymod Well-Known Member

    Joined:
    Dec 1, 2005
    Messages:
    6,262
    Likes Received:
    60
  3. tigsmom

    tigsmom Well-Known Member

    Joined:
    Jan 8, 2003
    Messages:
    35,451
    Likes Received:
    362
    Spellbound is no longer valid for Firefox since the update. I really miss it. Hopefully there will be a new version soon.

    The Google search engine toolbar has a spellcheck for IE & Firefox (so I've been told). :wave:
  4. dxwwf3

    dxwwf3 Well-Known Member

    Joined:
    Mar 26, 2002
    Messages:
    7,053
    Likes Received:
    192
    I didn't update to the new Firefox because Spellbound won't work with it yet. Hopefully it will soon.
  5. darthdarrel

    darthdarrel New Member

    Joined:
    Apr 11, 2002
    Messages:
    4,363
    Likes Received:
    111
    ah ok, guess I will use IE for viewing wdw untill they get a compatible spellbound :)
  6. dxwwf3

    dxwwf3 Well-Known Member

    Joined:
    Mar 26, 2002
    Messages:
    7,053
    Likes Received:
    192
    Just use Firefox 1.5 and Spellbound should work fine.
  7. tigsmom

    tigsmom Well-Known Member

    Joined:
    Jan 8, 2003
    Messages:
    35,451
    Likes Received:
    362
    I wasn't updating either because of it, then I accidentally hit the update button. :mad:
  8. darthdarrel

    darthdarrel New Member

    Joined:
    Apr 11, 2002
    Messages:
    4,363
    Likes Received:
    111
    OOPS! :lol: I have done that before :wave:
  9. dxwwf3

    dxwwf3 Well-Known Member

    Joined:
    Mar 26, 2002
    Messages:
    7,053
    Likes Received:
    192
    Yep I did that too :lol:

    But I deleted 1.5.0.1 and reinstalled 1.5 and it worked fine. I don't remember if I had to redownload or what steps I took, so I can't tell you how it got it working again. If you want to fool around with it you can, but I can't guarantee 100% that it will work, even though still I think all I did was uninstall and reinstall 1.5

    http://ftp.mozilla.org/pub/mozilla.org/firefox/releases/1.5/win32/en-US/
  10. barnum42

    barnum42 New Member

    Joined:
    Jul 26, 2003
    Messages:
    7,774
    Likes Received:
    238
    Dave told me about another add on (Nightly Tester Tools) that will get past extensions working again even if it is not officially compatible:

    http://users.blueprintit.co.uk/~dave...d/nightly.html

    Spellbound will mostly work again - it just stops scrolling after the first spelling is corrected, so you either have to look ahead before making corrections, or just spell check selected chunks.
  11. ogryn

    ogryn Well-Known Member

    Joined:
    Jul 23, 2003
    Messages:
    5,737
    Likes Received:
    165
  12. MouseMadness

    MouseMadness Well-Known Member

    Joined:
    Mar 10, 2003
    Messages:
    9,685
    Likes Received:
    114
    Dave hates firefox :)

    :lookaroun (Still the best avatar on magic, Dave :lol: ) :wave:

Share This Page